.box-header.with-border, .box.box-success {
    border:0;
}
.box.box-success {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    overflow:hidden;
}
.box.box-success .box-header {
    padding:5px 10px;
    background:#00AB4E;
    color:#fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.box.box-success .box-header .box-title {
    padding-top:5px;
}
.btn-box-tool {
    color:#fff;
}
.box.box-success .table-bordered>thead>tr>th {
    background:#33A564;
    border:0;
    color:#fff;
    font-size:14px;
}

.locationArea .input-group .input-group-addon {
    background:#ECEEEF;
    color:#00AB4E;
    border:0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding:5px 12px;
}
.locationArea .qMark {
    background:#00AB4E !important;
    border:0;
}
.locationArea .qMark i {
    color : #fff;
}
.locationArea #select_location_id {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.customerFilter {
     
}
.customerFilter .select2-container, .customerFilter input { 
    width:100%; 
}  
.productFilters {
    padding:8px 17px;
}
.loginBox {
    margin-top:50px;
}
.loginBox button, .register-page button {
    background-color: #698e0b;
    border-color: #698e0b;
    padding:7px 26px;
}
.loginBox button:hover, .register-page button:hover {
    background-color: #698e0b;
    border-color: #698e0b;
}
.loginBox .btn-link {
    color:#333;
}
.loginBox .panel-heading {
    background-color:#f7fafc;
    border-bottom: 0;
    padding-top:36px;
    text-align:center;
}
.loginBox .panel-heading a {
    font-size:28px;
    color:#000;
}
.loginBox .panel-body {
    background-color:#f7fafc;
    padding:22px 28px;
}
.loginBox .panel-body input {
    padding-left:32px;
    border:1px solid #eee;
}
#username {
    margin-bottom:6px;
}
#username, #password {
    height:38px;
}
.loginIcon {
    position: absolute;
    height: 38px;
    width: 36px;
    text-align: center;
    padding-top: 8px;
}
.loginIcon i {
    color:#adb5bd;
    font-size:22px;
}
.posRightSide .box-header {
    padding:10px 10px;
    background:#00AB4E;
    color:#fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;    
}
.posRightSide .product_box {
    border:1px solid #bababa;
    background: #fff !important;
    padding: 12px 6px;
}
.posRightSide .product_box .text {
    font-weight:bold;
    color:#000;
}
.posRightSide .pagination .disPage span {
    padding: 9px 12px;
}
.posRightSide .pagination .prev a, .posRightSide .pagination .next a {
    padding: 9px 12px;
}
.posRightSide .pagination>.active>span {
    background:#33A564;
    border:1px solid #33A564;
}
.posRightSide .select2-container--default .select2-selection--single, .customerFilter .select2-container--default .select2-selection--single {
    border-radius: 5px;
    padding: 2px 12px;
    height: 28px;
}
.customerFilter .select2-container--default .select2-selection--single {
    background:#E0E0E0;
}
.customerFilter input {
    background:#E0E0E0 !important;
    border-radius:5px !important;
    height: 28px;
    padding: 3px 12px;
}
.customerFilter .form-group {
    margin-bottom:10px;
}
.posLeftSide .pos_product_div .table-bordered>thead>tr>th .text-info {
    color:#fff;
}
.posLeftSide .pos_product_div {
    margin-bottom:0;
    min-height: 45vh;
    max-height: 45vh;
}
.subTotalArea {
    background:#F7F7F7;
}
.subTotalArea .panel-body {
    padding: 5px 15px;
}
.subTotalArea .panel {
    background:transparent;
    margin-bottom:0;
    background:#F7F7F7;
    border:0;
}
.subTotalArea table tr td b {
    font-size: 12px;
    color: #999999;
}
.subTotalArea table tr td i {
    color: #999999;
}
.subTotalArea table tr td i.fa-pencil-square-o  {
    color: #00AB4E;
    float:right;
    margin-right:20px;
    margin-top:5px;
}
#paymentMethods .leftBTN {
    display:inline-block;
}
#paymentMethods .leftBTN .btn-grey {
    width:35px;
    height:35px;
    background:#999999;
    border-radius:50px;
    color:#fff;
    float:left;
}
#paymentMethods .leftBTN .btn-meron {
    float:left;
    width:35px;
    height:35px;
    background:#D9534F;
    border-radius:50px;
    color:#fff;
}
#paymentMethods .leftBTN span {
    color:#4D4F5C;
    font-size:12px;
    margin: 0 8px;
    line-height: 32px;
}
#paymentMethods .rightBTN {
    display:inline-block;
}
#paymentMethods .rightBTN .btn-multiple {
    background:#009A70;
    width:130px !important;
    height:38px !important;
    color:#fff !important;
    font-size:12px !important;
    border-radius: 50px;
    float:left;
    margin-right:8px;
}
#paymentMethods .rightBTN .btn-card {
    background:#fff;
    width:80px !important;
    height:38px !important;
    color:#999999 !important;
    border:1px solid #999999;
    font-size:12px !important;
    border-radius: 50px;
    float:left;
    margin-right:8px;
}
#paymentMethods .rightBTN .btn-cash {
    background:#5CB85C;
    width:85px !important;
    height:38px !important;
    color:#fff !important;
    border:1px solid #5CB85C;
    font-size:12px !important;
    border-radius: 50px;
    float:left;
}
#paymentMethods .rightBTN i {
    margin-left:10px;
    font-size:12px !important;
}
#paymentMethods .rightBTN b {
    font-size:12px !important;
}
.paymentBTNS .panel {
    border:0;
    margin-bottom:0;
}
#pos_table .product_row .text-link {
    color:#333333;
    font-size:12;
    float:left;
    margin-right:14px;
}
#pos_table .product_row .text-link i {
    color:#000000;
    font-size:10px;
    margin-left:10px;
}
#pos_table .product_row .lot_number {
    width: 85px;
    height: 18px;
    font-size: 11px;
    color: #000;
    padding: 0px;
    margin-top: -12px;
    background:#eff9f4;
    border:1px solid #eff9f4;
}
#pos_table .product_row .quantity-down {
    background:#D9534F;
    color:#fff;
    border-radius:100px;
    padding:0;
    height:16px;
    width:16px;
    font-size:10px;
    margin-right: 3px;
}
#pos_table .product_row .quantity-up {
    background:#72BF44;
    color:#fff;
    border-radius:100px;
    padding:0;
    height:16px;
    width:16px;
    font-size:10px;
    margin-left: 3px;
}
#pos_table .product_row .input-number input {
    border:1px solid #DDDDDD;
    height:30px;
    padding:0 8px;
    text-align:center;
}
#pos_table .product_row .sbtotal {
    border:0;
    background:#f9f9f9;
    text-align:center;
}
#pos_table .product_row .pos_remove_row {
    color:#D9534F;
    margin-top:7px;
}
.multipleMethodModal .modal-header {
    padding:0 15px;
    border:0;
}
.multipleMethodModal .headerLeft {
    padding: 20px 15px 15px;
}
.multipleMethodModal .headerLeft .change_return {
    width: 180px;
    padding: 10px 22px;
    border-radius: 8px;
    color: #fff;
    background: #5CB85C;
    margin-top:8px;
}
.multipleMethodModal .headerRight {
    background:#589A36;
    min-height: 97px;
    padding: 15px
}
.multipleMethodModal .headerRight p {
    text-align:center;
    color:#fff;
    padding-top:87px;
}
 .multipleMethodModal .modal-header .close {
    color:#fff;
    opacity:1;
    text-shadow:0;
}
.multipleMethodModal .modal-body {
    padding:0 15px;
    border-bottom:0;
}
.multipleMethodModal .bodyRight, .multipleMethodModal .bodyLeft .multipleMethodModal .footerLeft,  .multipleMethodModal .footerRight {
    padding:15px;
}
.multipleMethodModal .bodyRight {
    background:#589A36;
    min-height:395px;
}
.multipleMethodModal .bodyLeft .box {
    background: #fff !important;
    border: 1px solid #00AB4E;
    border-radius: 8px;
}
.multipleMethodModal .bodyLeft .staffNotes {
    background: #fff !important;
    border: 1px solid #00AB4E;
    border-radius: 8px;
    padding:10px;
}
.multipleMethodModal .bodyLeft .box .input-group {
    width:100%;
}
.multipleMethodModal .bodyLeft .box .input-group input, .multipleMethodModal .bodyLeft .box .input-group select {
    border-radius:5px;
}
.multipleMethodModal .bodyLeft button {
    background:#01549B;
    border:1px solid #01549B;
    border-radius:20px;
}
.multipleMethodModal .modal-footer {
    padding:0 ;
    border-top:0;
    text-align:left;
}
.multipleMethodModal .footerRight {
    background:#589A36;
    min-height:45px;
}
.multipleMethodModal .bodyRight .box {
    background:transparent;
    color:#fff;
}
.multipleMethodModal .footerLeft .btn-default {
    background:#D2D6DE;
    border: 1px solid #D2D6DE;
    border-radius: 20px;
}
.multipleMethodModal .footerLeft .btn-primary {
    background:#00AB4E;
    border: 1px solid #00AB4E;
    border-radius: 20px;
}
#card_details_modal .modal-body .cardOtion {
    background: #fff !important;
    border: 1px solid #00AB4E;
    border-radius: 8px;
    overflow:hidden;
}
#card_details_modal .modal-header {
    border:0;
}
#card_details_modal .modal-footer {
    border-top:0;
    text-align:left;
}
#card_details_modal .modal-footer .btn-primary {
    background:#00AB4E;
    border:1px solid #00AB4E;
    border-radius:20px;
}
.recentTransactions .nav-tabs-custom>.nav-tabs>li.active {
    border-top:0;
    border-bottom:2px solid #00AB4E;
}
.recentTransactions .pencile {
    color:#373A3C;
}
.box.box-success #vat_amount {
    background: #E0E0E0;
    border-radius:5px;
    padding: 0px 12px;
    height: 26px;
    font-size: 12px;
}
.box.box-success .VAT label {
    color:#999999;
    font-size:12px;
    padding-top:6px;
}















